[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.SectionPrefix

Prefix string for section names

## Declaration

Source position: inicol.pp line 53

`public property TIniCollection.SectionPrefix : string read FSectionPrefix;`

## Description

SectionPrefix is a string that is prepended to the section name specified using the TIniCollectionItem.SectionName property. The two elements form the actual section name where the collection items are stored. The value can be an empty string ('') if a Prefix is not needed in the realized SectionName.

## See also

TIniCollection.GlobalSection |  | Name of the global section
TIniCollectionItem.SectionName |  | Default section name